// 平台类方法，如 BOM、DOM、区分 h5 和 pc 端

/**
 * 当前环境是否为 H5 端
 */
export const isH5Platform = () => {
  let is = false;
  try {
    const ua = navigator && navigator.userAgent;
    is = /Android|webOS|BlackBerry|iPhone|iPad|iPod|iOS/i.test(ua);
  } catch (e) {}
  return is;
};
