import Button from './button';
import Markdown from './markdown';
import Text from './text';
import Container from './container';
import Image from './image';
import Slot from './slot';
import ScrollView from './scrollView';
import Swiper from './swiper';
import Modal from './modal';
import RichText from './richText';
import RichTextView from './richTextView';
import Link from './link';
// picker
import Picker from './picker/picker';
import DatePicker from './picker/datePicker';
import TimePicker from './picker/timePicker';
// form
import Form from './form/form';
import Input from './form/input';
import Textarea from './form/textarea';
import Checkbox from './form/checkbox';
import Radio from './form/radio';
import Switch from './form/switch';
import Select from './form/select';
import Uploader from './form/uploader';
import Tips from './form/tips';
// open
// import Auth from './auth';

import 'weui';
import '../weda-ui.css';

export default {
  Button,
  Markdown,
  Text,
  Container,
  Image,
  Picker,
  DatePicker,
  TimePicker,
  Input,
  Textarea,
  Radio,
  Checkbox,
  Switch,
  Form,
  Select,
  // Auth,
  Slot,
  Uploader,
  ScrollView,
  Swiper,
  Tips,
  Modal,
  RichText,
  RichTextView,
  Link,
};
